Subject: AS2 Content Types

From: "Cagney, Deanna" <[email-masked]>
Date: Tue, 4 Dec 2001 18:04:49 -0600

I have a question about webMethods v4.0 AS2 compliance.  That version of
the product is listed on the website as being interoperable with the
other listed products, however, out of the box, webMethods supports
text/xml as its primary content type.  

My current understanding is that in order to support the other content
types listed as being tested in the interoperability test, a new content
handler must be developed.  However, we are unable to get information on
why this must be done, since the product itself has been certified as
as2 compliant which should make it interoperable out of the box if it
has achieved such a certification. 

If anyone knows that webMethods can support any of the AS2 certified
content types without custom development, I would be interested in
knowing about that.

Regards.

Deanna Cagney
Transora Participant Integration